<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">98</MDI>
      <MDI key="STATISTICS_MEAN">76.404505334195</MDI>
      <MDI key="STATISTICS_MINIMUM">60</MDI>
      <MDI key="STATISTICS_STDDEV">11.46288599043</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">45.22</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
